## haskell-lumberjack 1.0.1.0

=== debian/changelog ===
haskell-lumberjack (1.0.1.0-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Sat, 30 Jul 2022 20:47:06 -0400

haskell-lumberjack (1.0.1.0-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Thu, 28 Jul 2022 16:32:07 -0400
