## haskell-lumberjack 1.0.3.0

=== debian/changelog ===
haskell-lumberjack (1.0.3.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Sep 2023 14:25:31 +0300
