=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-contravariant-dev (>= 1.5),
  libghc-contravariant-dev (<< 1.6),
@@ -23,7 +23,7 @@
  libghc-contravariant-doc,
  libghc-prettyprinter-doc,
  libghc-prettyprinter-ansi-terminal-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/GaloisInc/lumberjack
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lumberjack
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lumberjack]
